PGACheckSum(5)

NAME
PGACheckSum - maps a string to a number to be used a verification check PGA_DATATYPE_USER is not supported.

INPUT PARAMETERS
ctx - context variable
p   - string index
pop - symbolic constant for the population

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGACheckSum(ctx, p, pop)
PGAContext *ctx
int p
int pop

LOCATION
utility.c

EXAMPLE
Example:
PGAContext *ctx;
int p, sum;
:
sum = PGACheckSum(ctx, p, PGA_NEWPOP);